/*   
   Theme Name: PunchcutChild
   Theme URI: dml.cs.byu.edu
   Description: Customized Punchcut
   Author: Matt Smith
   Author URI: m.smithworx.com
   Template: punchcut
   Version: 0.1
   .
   General comments/License Statement if any.
   .
*/

@import url("../punchcut/style.css");

.entry img.alignleft  {background: white none repeat scroll 0 0; border: 0}
.entry img.aligncenter  {background: white none repeat scroll 0 0; border: 0}
.entry img.alignright  {background: white none repeat scroll 0 0; border: 0}

#nav ul {z-index: 10;}
#nav li {z-index: 11;}
#nav li ul li li li:hover a {cursor: pointer;}

#mc_signup {font-size: 200%; text-align: center}
#mc_signup label {}
#mc_signup input {font-size: 110%; width: 90%;}
#mc_display_rewards {display: none;}


/* Qualtrics Custom */
.Skin .TE textarea, .Skin .TE input {
width:350px;
}